KDE 4.9 PyKDE API Reference

- KDE's Python API

- Overview
- PyKDE Home
- Sitemap
- Contact Us

# TemplateScript Class Reference

`from PyKDE4.ktexteditor import *`

Namespace: KTextEditor

## Detailed Description

- Full Index

## Modules

- akonadi
- dnssd
- kdecore
- kdeui
- khtml
- kio
- knewstuff
- kparts
- kutils
- nepomuk
- phonon
- plasma
- polkitqt
- solid
- soprano

This documentation is maintained by Simon Edwards.
KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V. | Legal